'  FF_CLIPLEFT
'  返回一个字符串，从左边去掉nCount个字符的字符串。
'  如果nCount小于1则返回整个字符串。
'  Function FF_ClipLeft( ByRef sMainString as String, _
'                        ByRef nCount      as Integer _
'                        ) as String
''
''  FF_CLIPLEFT
''  Returns a string with nCount characters removed from the left side of the string.
''
''  If nCount is less than one then the entire string is returned. 
''
Function FF_ClipLeft( ByRef sMainString as String, _
                      ByRef nCount      as Integer _
                      ) as String

    Dim nLen as Integer = Len(sMainString)
    If nCount <= 0 Then Return sMainString
    
    nCount = IIf(nLen < nCount, nLen, nCount)
    Function = Mid(sMainString, nCount+1)
    
End Function

